# file generated by /usr/lib/cgi-bin/material_modeling.pl on Tue Sep  5 09:17:49 2023
#log="/var/www/html/data/material_modeling/LK99.cif-QuantumEspresso-farhie-20230905-091749/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/LK99.cif-QuantumEspresso-farhie-20230905-091749/LK99.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/LK99.cif-QuantumEspresso-farhie-20230905-091749/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="8"
